﻿

a {
	color:#2b3f8d;
}

img {
	
}

a > img:focus {

}

td{
 vertical-align:top;	
}

body{
	
}


body,p,div,li,ul,dt,dd,dl,h1,h2,h3,h4,h5,h6 {
	font-family:Arial, sans-serif;
}

h1, h2, h3, h4, h5 {

   text-shadow: none; 
   font-weight: normal !important; 
   font-family: arial, sans-serif; 
}

h2 {
font-size:20px;
}

h3 {
	font-size:18px;
}

h4 {
	font-size:16px;
}

h5 {
	font-size:14px;
}

body, p, div {
	color:Black;
	font-size:12px;	
}


.redheader, .orangeheader, .blueheader {
	font-size:26px;
}

.redheader {
	color:#c91d31;
}

.orangeheader {
	color:#ef9629;
}

.blueheader {
	color:#00abed;
}

.contentimageleft {
		max-width:50%;
		float:left;
		margin-right:10px;
		margin-bottom:10px;
}

.contentimageright {
		max-width:50%;
		float:right;
		margin-left:10px;
		margin-bottom:10px;
	}


.headline2 {
	display: block;
	margin: 10px 0 25px 0;
	border-bottom: 1px dotted #e4e9f0;
}
.headline2 h2, 
.headline2 h3, 
.headline2 h4 {
	color: #585f69;
	margin: 0 0 -2px 0;
	padding-bottom: 5px;
	display: inline-block;
	border-bottom: 2px solid #72c02c;
}
.headline2 h2, h2 {
	font-size: 20px;
}

.lead {
	font-size:16px;
}

a:link, a:active, a:visited {
color:#2b3f8d;
}
a:hover {
   color: #cb1e23;
   text-decoration: underline;
}
